.fontyourface-2881 { font-family: 'Cantarell'; font-style: normal; font-weight: normal; }
.fontyourface-2484 { font-family: 'dakota', , Helvetica; font-style: normal; font-weight: normal; }
.fontyourface-4965 { font-family: 'dearjoe'; font-style: normal; font-weight: normal; }
.fontyourface-4966 { font-family: 'dearjoe2'; font-style: normal; font-weight: normal; }
.fontyourface-3618 { font-family: 'Lato'; font-style: normal; font-weight: 300; }
